Mailinglist Archive: yast-devel (122 mails)

< Previous Next >
[yast-devel] Re: [softwaremgmt] YAST2 got signal 11
  • From: Lukas Ocilka <lukas.ocilka@xxxxxxx>
  • Date: Tue, 11 Dec 2007 11:27:36 +0100
  • Message-id: <475E6618.40701@xxxxxxx>
Sebastian Reinhardt wrote:
(see softwaremgmt at opensuse.org)
I installed the YAST these packages, but no success. The repair
capabilities of openSUSE 10.3- DVD could not help, too. Now I had more
problems, because of not working Updates, made during repair with Suse-
DVD, many programs were damaged. Due to other problems (I changed some
hardware drivers and so HAL- and Automount were also broken), now I have
chosen the Winstone- Repair- Method: a new installation (of openSuSe, of
course)! I remebered the last changes I have made before the problems
occure and I think that the last updated library was "glibc". Maybe
there was and incompatibility, or so...

Hi,

It seems that your system is currently in a *very* inconsistent state
and I honestly really don't know what to do (maybe others /yast-devel/
could help).

If I were you, I'd insert the 10.3 installation DVD into the drive,
reboot the machine and "update" the system back to 10.3. I wouldn't
definitely use any FACTORY repository (maximally OSS and/or NON-OSS).

Then you could add a FACTORY source again and call zypper to upgrade
your system. No packages should report broken dependencies before
accepting the upgrade.

Bye
Lukas

PS: /yast-devel/: any better idea?

< Previous Next >
This Thread
  • No further messages